# Traducciones comunes compartidas en todo el sitio
common-welcome = Bienvenido a los Servicios Profesionales de Jesús Pérez
common-not-found = Página no encontrada.
common-home = Inicio
common-about = Acerca de
common-services = Servicios
common-blog = Blog
common-contact = Contacto
common-user = Usuario
common-main-desc = Desarrollador Rust y Consultor de Infraestructura
pages = Páginas

# Navegación común
common-user-page = Página de usuario con ID: { $id }

# Selección de idioma
common-language = Idioma
common-select-language = Seleccionar Idioma
common-english = English
common-spanish = Español

# Visor de imagen
common-expand-image = Ampliar
common-close = Cerrar
